IDCVSSSummaryLast (major) updatePublished
CVE-2013-6890 5.0
denyhosts 2.6 uses an incorrect regular expression when analyzing authentication logs, which allows remote attackers to cause a denial of service (incorrect block of IP addresses) via crafted login names.
24-12-2013 - 12:16 23-12-2013 - 17:55
Back to Top Mark selected
Back to Top